
/* Class = "NSButton"; ibShadowedToolTip = "Juster venstre kanter"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Juster venstre kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Juster lodret centre"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Juster lodret centre";

/* Class = "NSButton"; ibShadowedToolTip = "Juster højre kanter"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Juster højre kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Juster vandret centre"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Juster vandret centre";

/* Class = "NSButton"; ibShadowedToolTip = "Juster top kanter"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Juster top kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Juster bund kanter"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Juster bund kanter";

/* Class = "NSBox"; title = "Felt"; ObjectID = "25"; */
"25.title" = "Felt";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på bund kanter"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Fordel på bund kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på venstre kanter"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Fordel på venstre kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på vandrette centre"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Fordel på vandrette centre";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på lodrette centre"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Fordel på lodrette centre";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på top kanter"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Fordel på top kanter";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel på højre kanter"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Fordel på højre kanter";

/* Class = "NSTextFieldCell"; title = "Juster objekter:"; ObjectID = "76"; */
"76.title" = "Juster objekter:";

/* Class = "NSTextFieldCell"; title = "Fordel objekter:"; ObjectID = "82"; */
"82.title" = "Fordel objekter:";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "90"; */
"90.title" = "Afstand:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand mellem objekter her."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Indtast den ønskede afstand mellem objekter her.";

/* Class = "NSButtonCell"; title = "Juster på side"; ObjectID = "98"; */
"98.title" = "Juster på side";

/* Class = "NSBox"; title = "Boks"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Boks";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel lodret med mellemrum"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Fordel lodret med mellemrum";

/* Class = "NSButton"; ibShadowedToolTip = "Fordel vandret med mellemrum"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Fordel vandret med mellemrum";

/* Class = "NSButtonCell"; title = "Brug mellemrum"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Brug mellemrum";

/* Class = "NSTextFieldCell"; title = "Fordel mellemrum:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Fordel mellemrum:";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand mellem objekter her."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Indtast den ønskede afstand mellem objekter her.";
